This document provides an overview of the compatibility between different versions of EIVA software programs based on NaviEdit database versions.

NaviEdit versions older than 8.0 cannot read SBD files from NaviScan 9.0.